Package commonj.sdo.impl

# Interface ExternalizableDelegator.Resolvable

All Superinterfaces:
  `Externalizable`, `Serializable`

Enclosing class:
  `ExternalizableDelegator`

public static interface ExternalizableDelegator.Resolvable extends Externalizable

## Method Summary

Modifier and Type
Method
Description
`Object`
`readResolve()`

### Methods inherited from interface java.io.Externalizable

`readExternal, writeExternal`

## Method Details

### readResolve

Object readResolve() throws ObjectStreamException

Throws:
  `ObjectStreamException`